#Tue Sep 26 14:17:57 MSK 2023
com.example.myapplication-main-30\:/drawable-v24/ic_launcher_foreground.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
com.example.myapplication-main-30\:/drawable/ic_launcher_background.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.example.myapplication-main-30\:/layout/activity_on_board2.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\layout_activity_on_board2.xml.flat
com.example.myapplication-main-30\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.myapplication-main-30\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.myapplication-main-30\:/mipmap-hdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.myapplication-main-30\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.myapplication-main-30\:/mipmap-mdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.myapplication-main-30\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.myapplication-main-30\:/mipmap-xhdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.myapplication-main-30\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.myapplication-main-30\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.myapplication-main-30\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.myapplication-main-30\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.myapplication-main-30\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\mdk\\smartlab\\mdk-01.01-SmartLab\\myapplication\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
